
/* Class = "NSWindow"; title = "Root Folder"; ObjectID = "1"; */
"1.title" = "Root Folder";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "21"; */
"21.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Click to define a New Root Folder:"; ObjectID = "85"; */
"85.title" = "Click to define a New Root Folder:";

/* Class = "NSButtonCell"; title = "Open Root Folder..."; ObjectID = "87"; */
"87.title" = "Open Root Folder...";

/* Class = "NSTextFieldCell"; title = "Path"; ObjectID = "107"; */
"107.title" = "Path";

/* Class = "NSBox"; title = "Current Root Folder"; ObjectID = "109"; */
"109.title" = "Current Root Folder";

/* Class = "NSBox"; title = "New Root Folder"; ObjectID = "111"; */
"111.title" = "New Root Folder";

/* Class = "NSTextFieldCell"; title = "Path"; ObjectID = "113"; */
"113.title" = "Path";

/* Class = "NSButtonCell"; title = "Redirect Root Folder Reference"; ObjectID = "122"; */
"122.title" = "Redirect Root Folder Reference";

/* Class = "NSTextFieldCell"; title = "All preferences, data and skins for all projects are stored in the Root Folder. Use the following to define a different Root Folder. Note: (1) To maintain different projects see the Projects Tool instead. (2) Redefining the root will dereference your current data but will not remove it."; ObjectID = "127"; */
"127.title" = "All preferences, data and skins for all projects are stored in the Root Folder. Use the following to define a different Root Folder. Note: (1) To maintain different projects see the Projects Tool instead. (2) Redefining the root will dereference your current data but will not remove it.";

/* Class = "NSTextFieldCell"; title = "Click to reference the New Root Folder:"; ObjectID = "131"; */
"131.title" = "Click to reference the New Root Folder:";

/* Class = "NSButtonCell"; title = "Default Root Folder"; ObjectID = "137"; */
"137.title" = "Default Root Folder";

/* Class = "NSTextFieldCell"; title = "or click to reset to the Default Root Folder:"; ObjectID = "138"; */
"138.title" = "or click to reset to the Default Root Folder:";
